/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* Apply the 'light' look to the CF7 elements within Flatsome rows */
.wfcwf-custom-form input:not([type="submit"]), 
.wfcwf-custom-form textarea, 
.wfcwf-custom-form select {
    background-color: #F7F7F7 !important; /* The Flatsome 'faint' gray */
    border-color: transparent !important;
    box-shadow: none !important;
	padding: 22px 10px;
    margin-bottom: 0;
	border-radius:4px
}
.wfcwf-custom-form select {padding: 8px 10px !important; min-height: 46px;}

.pageH .section-bg-overlay {background: rgb(9, 23, 54);
    background: linear-gradient(121deg, rgba(9, 23, 54, 0.8996848739495799) 24%, rgba(74, 183, 195, 0.6111694677871149) 100%);}

.custom-breadcrumbs ol {list-style: none;  padding: 0;  margin: 10px 0;  display: flex;  flex-wrap: wrap;  font-size: 0.9em; color: #FFF;}

.custom-breadcrumbs li {display: inline-block; }
.custom-breadcrumbs li:first-child  {margin-left: 0 !important;}

.custom-breadcrumbs li a { color: #00a8cc; text-decoration: none; margin-left: 0 !important;}

.custom-breadcrumbs li a:hover {  text-decoration: underline;}

.custom-breadcrumbs .separator { margin: 0 8px; color: #FFF;}

.main_list ul {column-count: 2;
    column-gap: 60px; list-style-type: none;}
.main_list ul li{ font-weight: bold; margin-bottom: 10px; margin-left:0; position: relative; margin-top: 10px }
.main_list ul li::after {
    position: absolute;
    left: -30px;
    top: 0px;
    content: "";
    height: 20px;
    width: 20px;
    background: url('https://ontop.link/click4ac/wp-content/uploads/2026/03/check2.png');
    background-size: cover;

}

.main_list.locationList ul {column-count: 4; column-gap: 24px; list-style-type: none;}
.main_list.locationList ul li {margin-left:28px}
.list3Col span {
    font-size: 10px;
    font-size: 14px;
    font-weight: 400;
}



.check_table2 td { padding:0 !important; border:none !important;}
.check_table2 td input[type=checkbox] { width:auto;}
.check_table2 td label {display:inline-block; font-weight: 500;
    font-size: 15px;}

.check_table2 label {
  position: relative;
  cursor: pointer;
}

.check_table2 input[type=checkbox] {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.check_table2 label:before {
  content:'';
  -webkit-appearance: none;
  background-color: #F7F7F7;
  border: 2px solid #F7F7F7;
  padding: 10px;
  display: inline-block;
  border-radius:3px;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
}

.check_table2 label:hover:before {border: 2px solid #00A3CD;}
.check_table2 input:checked + label:before {border: 2px solid #00A3CD;}

.check_table2 input:checked + label:after {
  content: '';
  display: block;
  position: absolute;
  top: 2px;
  left: 8px;
  width: 6px;
  height: 12px;
  border: solid #0079bf;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.main_list ul {column-count: 1;
    column-gap: 60px; margin-left: 30px;
    }
	.main_list.locationList ul {column-count: 2; column-gap: 60px;}
}

.table_res table {border-collapse: collapse; width: 100%; color: #676677; }
.table_res table td {padding: 12px; border: 2px solid #FFF}
.table_res table .points { width: 50%}
.table_res .table_topic {background: #00A3CD !important; font-weight: 600; letter-spacing: 1px; color: #FFF}
.table_res .table_topic_last {background: #434343 !important; font-weight: 600; letter-spacing: 1px;}
.table_res .table_topic_last td { color: #FFF}
.table_res table tr:nth-child(even) {background-color: #ebf1f7;}
.table_res table tr:nth-child(odd) td {border: 2px solid #ebf1f7}
.table_res table tr:nth-last-child(1) {background-color: #FFF;}
.table_res table .table_benefits {background: #CFD6CF; font-weight: 600; text-align: center}
.table_res table td img{ width:22px; margin: 0 auto}
#wf-fcta-mobile {width:100% !important}
#wf-fcta-mobile .icon-box-text p {margin: 8px 0;}
